phpMyAdmin Configuration File PHP Code Injection Vulnerability

Solution:
Vendor updates are available. Please see the references for more information.


phpMyAdmin phpMyAdmin 3.0.1.1

phpMyAdmin phpMyAdmin 3.1.3.1

phpMyAdmin phpMyAdmin 3.0

phpMyAdmin phpMyAdmin 3.0.1

phpMyAdmin phpMyAdmin 3.1 .0

phpMyAdmin phpMyAdmin 3.1.1 .1

phpMyAdmin phpMyAdmin 3.1.1 0


 

Privacy Statement
Copyright 2010, SecurityFocus